Subject: filters

From: Jim Alumbaugh <[email-masked]>
Date: Tue, 28 Oct 1997 11:31:59 -0500 (EST)

>From "Pine Technical Notes"

-------(begin)  
Design changes introduced in Pine 3.8x facilitate Pine users filtering
email. You still have to get a filtering program and configure it
correctly, but Pine now allows users to specify a set of incoming-folders.
Pine will separate out all the folders listed as incoming-folders and
offer convenient access to these. We hope that in the future Pine will be
able to offer new message counts for all of the incoming folders. 
-----(end)

As part of a class project, I want to write a some sort of filter for
incoming mail that can be used with Pine.  Anyone know of any other
filters around that I can take a look at? (Besides the Elm and Procmail
filters referenced in the Technical notes.)

Also, I don't subscribe to the list, so please reply to the above address.

Thanks.

-Jim